@import url('https://fonts.googleapis.com/css?family=Raleway:400,600,700,800&display=swap');

@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:200,300,400&display=swap');

@font-face {
    font-family: 'Nunito Sans', sans-serif;
    src: url('../fonts/Acumin.otf');
    font-weight: 1 999; }

div.container-fluid.heed {
    max-width: 1200px;
    display: block;
    margin: auto;
    text-align: left;
}

div.container-fluid.main {
    max-width: 1200px;
    min-height:500px;
    display: block;
    margin: 20px auto;
    text-align: left;
    padding:20px;
    background-color: rgb(240, 240, 240)
}

.container-fluid.main h1 {
    font-family: Raleway;
    font-weight:700;
    font-size:40px;

}

.container-fluid.main p {
    font-size:20px;
    font-weight:200;
}

#map {
    height: 400px;  /* The height is 400 pixels */
    width: 100%;  /* The width is the width of the web page */
    border:1px solid rgb(102, 102, 102);
   }

/*
############
## HEADER ##
############
*/

@media screen and (max-width: 1080px) {
    .links a:not(first-child) {
        display: none;
    }

    #header {
        position: relative;
    }

    .links span {
        display:none;
    }

    .links a.icon {
        display: inline-block;
        position: absolute;
        right: 20px;
        top: 0px;
    }

    .dropdown {
        width: 100%;
        transition: ease-in-out 0.3s;
    }

    .dropdown:hover {
        margin-bottom:230px;
    }

    .dropdown-content {
        display: none;
        position: absolute;
        top:40px;
        background-color: #1e643f;
        min-width: 200px;
        box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.2);
        padding: 0px;
        z-index: 1;
    }

    .dropdown:hover .dropdown-content {
        display: block;
        top:32px;
    }

    .links.responsive .icon {
        top:-60px;
        right:30px;
        background-color: transparent;
    }

    .links.responsive {
        top:60px;
        right:0px;
        position: absolute;
        z-index: 1000;
    }

    .links.responsive a {
        float: none;
        display: block;
        text-align: left;
        padding: 5px 10px;
        background-color: #006837;
    }
}

@media screen and (max-width: 700px) {
    img.corner-art {
        display:none;
    }
}


.links .icon {
    display:none;
}

div#header {
    display:block;
    background-color: #72B83D; /*Color KEITH*/
    width:100%;
    /*overflow: hidden;*/
}

.links {
    display: block;
    float: right;
    height: 100%;
    margin-top: 30px;
}

.links a {
    padding:36px 20px;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 200;
    font-size: 20px;
    color: black;
    transition:.3s;
}

.links a:hover {
    text-decoration: none;
    color: #90278E;
}

i.fa-sort-down {
    margin-left: 8px;
    height: 30px;
    vertical-align: middle;
}

.dropdown {
    position: relative;
    display: inline-block;
}
  
.dropdown-content {
    display: none;
    position: absolute;
    top:58px;
    background-color: #009245;
    min-width: 200px;
    box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.2);
    padding: 0px;
    z-index: 1;
}

.dropdown-content hr {
    margin:auto;
    padding:0px;
    width:90%;
}

.dropdown-content a {
    display:block;
    padding:5px 15px;
}

.dropdown-content a:hover {
    background-color: #006837;
    color:white;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.header-logo {
    max-width: 140px;
}

/*
##############
## CAROUSEL ##
##############
*/

.top-section {
    background-image: url(../images/top.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
    height:500px;
}

.carousel.slide {
    width:500px;
    max-width:80%;
    position: relative;
    top:150px;
    left:50px;
}

.carousel-item {
    color:white;
    background-color: #1f1f1fa8;
    padding: 20px 20px 40px 20px;
}

.carousel-item h2 {
    font-family: Raleway;
    font-size:38px;
    font-weight:600;
    -webkit-font-smoothing: antialiased;
    z-index:10;
}

.carousel-item p {
    font-family: 'Nunito Sans', sans-serif;
    font-size:20px;
    font-weight:300;
    -webkit-font-smoothing: antialiased;
    z-index:10;
}

/*
############
## SECOND ##
############
*/

.second {
    padding:10px;
    text-align: left;
    z-index:8;
}

.second img {
    display: block;
    width:500px;
    float: right;
    max-width: 100%;
}

.second.right {
    display:block;
    width:700px;
    max-width:100%;
    position: relative;
}

.second p {
    font-family: 'Nunito Sans', sans-serif;
    font-weight:200;
    font-size:20px;
    position: relative;
    top: 10px;
    padding-top:20px;
}

.heading {
    display: table;
    position: relative;
    top: 10px;
}

.heading h1 {
    padding-left: 10px;
    width:90%;
    color: #333333;
    font-family: Raleway;
    font-weight: 700;
}

@media screen and (max-width: 1170px) {
    .heading, .second p {
        top: 30px;
    }
}

@media screen and (max-width: 1050px) {
    .heading, .second p {
        top: 0px;
    }
}

.heading:before {
    content:' ';
    display:table-cell;
    height:80%;
    border:2.5px solid #93278F;
    margin-right:14px;
    margin-bottom:-5px;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
}



/*
############
## PARRAL ##
############
*/


.parallax-window.paral {
    min-height: 250px;
    background: rgba(68, 68, 68, 0.3);
    display: table;
    width:100%;
}


.pointer {
    padding:20px;
    text-align:center;
    color:white;
}

.pointer img {
    width:260px;
    max-width:90%;
}

.pointer h2 {
    font-family:Raleway;
    padding: 20px 0px 15px 0px;
    font-size:30px;
    font-weight: 600;
}

.pointer p {
    font-family: 'Nunito Sans', sans-serif;
    font-size:20px;
}



/*
##############
## CATEGORY ##
##############
*/

.cat {
    display: block;
    padding:10px;
    max-width:100%;
}

.cat a {
    display: block;
    margin:auto;
}

.cat img {
    display: block;
    max-width:100%;
    margin:auto;
}

h2.cat {
    font-size: 50px;
    font-family: Raleway;
    font-weight: 800;
    text-align: left;
}

/*
#############
## CONTACT ##
#############
*/

div.contact.home h2 {
    font-size: 50px;
    padding:0px 0px 30px 0px;
    font-family: Raleway;
    font-weight: 800;
    text-align: left;
}

input[type=text], select, textarea {
    width: 100%;
    padding: 8px 8px 8px 12px;
    border: 1px solid #ccc;
    border-radius:7px;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
  }

  ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #999999;
    opacity: 1; /* Firefox */
    font-family: 'Nunito Sans', sans-serif;
    font-weight:300;
  }
  
  :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #999999;
    font-family: 'Nunito Sans', sans-serif;
    font-weight:300;
  }
  
  ::-ms-input-placeholder { /* Microsoft Edge */
    color:#999999;
    font-family: 'Nunito Sans', sans-serif;
    font-weight:300;
  }

input[type=submit] {
    background-color: white;
    color: #72B83D;
    padding: 8px 20px 4px 20px;
    border: 1px solid #72B83D;
    font-family: 'Nunito Sans', sans-serif;
    font-size:20px;
    font-weight:200;
    cursor: pointer;
    float: left;
    transition: .2s;
}

input[type=submit]:hover {
    background-color: #72B83D;
    color: white;
    transition: .2s;
}

/*
############
## CONTACT ##
############
*/

div.contact-us p {
    font-family: 'Nunito Sans', sans-serif;
    color:rgb(24, 24, 24);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
}

.contact-us hr {
    border: none;
    height: 2px;
    /* Set the hr color */
    color: rgb(0, 0, 0); /* old IE */
    background-color: rgb(24, 24, 24); /* Modern Browsers */
    margin-right:90px;
}

.contact-us.content {
    background-color: white;
    padding:20px
}

h1.contact-us {
    font-family: Raleway;
    font-weight:600;
    padding: 10px 0px;
    color:rgb(24, 24, 24);
}

.contact-us h4 {
    font-family: Raleway;
    font-weight: 600;
    font-size:24px;
    padding-top: 20px;
    color:rgb(24, 24, 24);
}

.contact-us h2 {
    font-family: Raleway;
    font-weight: 600;
}

.contact-us a {
    text-decoration: none;
    display: block;
    color:rgb(24, 24, 24);
    font-family: 'Nunito Sans', sans-serif;
    transition:.2s;
}

.contact-us a:hover {
    text-decoration: none;
    display: block;
    color:#72B83D;
}

.no-page h2 {
    font-family: Raleway;
    font-weight:600;
    font-size:150px;
    padding:30px;
    display: block;
    text-align: center;
}

.no-page h1 {
    font-family: Raleway;
    font-weight:800;
    font-size:50px;
    padding:30px;
    display: block;
    text-align: center;
}

.no-page a {
    text-decoration: none;
    color:#72B83D;
    font-size:30px;
    display: block;
    text-align: center;
}

.no-page {
    display: block;
    min-height: 400px;
}

p.alert.good {
    background-color: rgb(201, 236, 209);
    padding:10px 20px;
}


p.alert.bad {
    background-color: rgb(229, 160, 157);
    padding:10px 20px;
}

/*
#############
## DELIVER ##
#############
*/

.deliver {
    display: block;
    padding:10px 20px;
    margin: auto;
    width:500px;
}

.deliver.top {
    background-color:#72B83D;
    color:white;
}

.deliver.top {
    font-family: Raleway;
    font-weight:700;
    font-size:30px;
}

.deliver.bottom {
    background-color: #ffffff;
    border-radius: 0px 0px 30px 30px;
    height:calc(100% - 40px);
}

.deliver.bottom p {
    margin-top:45px;
}

.deliver.bottom ul {
    list-style: none;
    padding:0px;
    font-family: 'Nunito Sans', sans-serif;
    font-size:20px;
    font-weight:200; 
}

.deliver.bottom ul li {
    padding:5px 0px;
    border-bottom:1px solid rgb(163, 163, 163);
}

.mainer {
    display: block;
    max-width:1500px;
    margin:auto;
    -webkit-transform: translateZ(0px);
}

.where {
    display:block;
    max-width:100%;
    padding:20px;
    overflow: hidden;
    color:rgb(39, 39, 39);
}

.where h1 {
    font-family: Raleway;
    font-weight:700;
    font-size:40px;
}

.where h2 {
    font-family: Raleway;
    font-weight:700;
    font-size:30px;
}

.where p {
    font-family: 'Nunito Sans', sans-serif;
    font-size:20px;
    font-weight:200;
}

.whereim {
    padding: 20px;
}

.where img {
    display: block;
    margin:auto;
    width:420px;
    max-width:90%;
}

.times {
    width:100%;
    font-size: 22px;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 200;
    color:rgb(39, 39, 39);
}

.times tr {
    border-bottom:1px solid rgb(163, 163, 163);
}

.time {
    text-align:right;
}

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:  flex;
}

h4 {
    margin-top: 25px;
  }
  .row {
    margin-bottom: 20px;
  }
  .row .row {
    margin-top: 10px;
    margin-bottom: 0;
  }
  [class*="col-"] {
    padding-top: 15px;
    padding-bottom: 15px;}

/*
##############
## PRODUCTS ##
##############
*/

.product {
    display: block;
    padding:50px;
    padding-right: 50px;
    padding-left:50px;
    color:white;
}

.product-top {
    background-color: rgb(221, 221, 221);
    color: rgb(39, 39, 39);
    padding:20px;
    border-radius: 20px 20px 0px 0px;
    margin: 0px -15px
}

.product h2{
    font-family: Raleway;
    font-size:38px;
    font-weight:600;
}

.product p {
    
    font-size:20px;
    font-weight:200;
}

.product.image {
    background-color: white;
}

.product-1 {
    background-color: rgb(166, 238, 110);
}

.product-1 {
    background-color: rgb(132, 206, 76);
}

.product-2 {
    background-color: #72B83D;
}

.product-3 {
    background-color: rgb(99, 167, 47);
}

.product-4 {
    background-color: rgb(78, 138, 32);
}

.product-5 {
    background-color: rgb(57, 107, 18);
}

.product-6 {
    background-color: rgb(44, 88, 10);
}

.col-md-6 {
    padding:0px;
    margin:0px;
}

.fruit {
    display: block;
    width:100%;
    background-image: url('../images/greenapples.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.veg {
    display: block;
    width:100%;
    background-image: url('../images/veg.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.herbs {
    display: block;
    width:100%;
    background-image: url('../images/herbs.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.potatoes {
    display: block;
    width:100%;
    background-image: url('../images/potatoes.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.salad {
    display: block;
    width:100%;
    background-image: url('../images/salad.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.prepared-veg {
    display: block;
    width:100%;
    background-image: url('../images/prep.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.product-type, .product {
    display: block;
    min-height:500px; /*KEITH - This is the min height of the product blocks*/
}

.animation1 p, .animation1 H2,
.animation2 p, .animation2 H2 {
    display:none
}

div.slide-left {
    overflow:hidden;
    animation-name: 'slideLeft';
}

div.slide-left p,.slide-left H2 {
        display:block;
        animation: slide-left 2s;
}
  
  @keyframes slide-left {
    from {
        margin-left: 100%;
        width: 100%; 
    }
  
    to {
        margin-left: 0%;
        width: 100%;
    }
}

div.slide-right {
    overflow:hidden;

}

.product-link:hover {
    text-decoration: none;
}

/*
################
## PRODUCTS 2 ##
################
*/

.product-header-holder {
    width:100%;
    height:200px;
    overflow: hidden;
    margin:20px 0px 30px 0px;
    text-align: center;
}

.product-header-holder img {
    width:100%;
    margin:auto;
}

.products2 ul {
    columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}

.products2 ul li.heed {
    list-style:none;
    margin:10px 0px 0px -20px;
    text-decoration: underline;
    font-family: Raleway;
    font-weight:600;
    font-size:22px;
}

/*
#############
## SIDEBAR ##
#############
*/

.products-sidebar {
    display: block;
    border-radius:5px;
    box-shadow: 0px 0px 10px rgb(161, 161, 161);
    padding:15px 20px 70px 20px;
    background-color:#72B83D;
    color:rgb(46, 46, 46);
    text-align: center;
}

.products-sidebar hr {
    border: none; 
    height: 4px;
    border-radius:2px;
    background: rgb(46, 46, 46);
}

.products-sidebar a {
    text-decoration: none;
    color:rgb(46, 46, 46);
    padding-left:0px;
    transition:0.2s
}

.products-sidebar a:hover {
    text-decoration: none;
    color:rgb(24, 24, 24);
}

.products-sidebar ul {
    list-style: none;
    padding:0px;
}

.products-sidebar li {
    padding:0px;
    transition: ease-in-out 0.2s;
}

/*
############
## FOOTER ##
############
*/

.footer {
    background-color: #72B83D;
    color:#000000;
    margin-top:60px;
    padding:20px 0px 20px 40px;
    -webkit-transform: translateZ(0px);
}

.footer a {
    color: black;
    display: block;
    transition: .3s;
    font-family: 'Nunito Sans', sans-serif;
    font-size:18px;
}

.footer a:hover {
    color: #006837;
    text-decoration: none;
}

.footer h3 {
    font-family: Raleway;
    font-weight: 400;
}

.footer pre {
    font-family: 'Nunito Sans', sans-serif;
    color: black;
    font-size:18px;
}

.footer hr {
    border: none;
    height: 2px;
    /* Set the hr color */
    color: rgb(0, 0, 0); /* old IE */
    background-color: rgb(0, 0, 0); /* Modern Browsers */
    margin-right:90px;
}

.footer-content {
    padding:10px;
    height:220px;
}

/*
###############
## COPYRIGHT ##
###############
*/

.copyright {
    background-color: #006837;
    color:#000000;
    display: block;
    padding:10px 0px 10px 0px;
    text-align: center;
}

.copyright p {
    margin:0px;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 400;
}

.copyright a {
    color:white;
    transition:.3s;
}

.copyright a:hover {
    color:rgb(12, 12, 12);
    text-decoration: none;
}

.content-normal img {
    display: block;
    width: 500px;
    max-width: 100%;
    padding:0px 20px;
}

.std ul li {
    font-family: 'Nunito Sans', sans-serif;
    font-size:18px;
}

.scroll-to-top {
    position: fixed;
    bottom: 1em;
    right: 1em;
    width:50px;
    height: 50px;
    background-color:rgba(61, 61, 61, 0.76);
    border-radius: 5px;
    z-index:20;
    transition:.4s;
}

.scroll-to-top a {
    display: block;
    margin:auto;
}

.scroll-to-top a:hover {
    display: block;
    margin:auto;
    width:50px;
    height:50px;
    text-decoration: none;
}

.scroll-to-top a:hover div.scroll-to-top {
    background-color:rgb(0, 0, 0);
}


.scroll-to-top i {
    display: block;
    color:white;
    margin:auto;
    font-size:30px;
    padding:10px;
    transition:.3s;
}

.news {
    padding:20px;
}

.news img {
    padding:20px;
}

.banner {
    display: block;
    height:300px;
    background: linear-gradient(0deg,rgba(129, 83, 111, 0.3),rgba(117, 67, 95, 0.3)),url(../images/van.JPG);
    background-repeat: no-repeat;
    background-size: cover;
}

.container-fluid.covid-cont {
    display:block;
    width:100%;
    background-color:#72B83D;
    padding: 60px 20px;
}

.covid {
    display: block;
    max-width:700px;
    margin: auto;
}

.covid h2 {
    font-family: Raleway;
    font-weight:700;
    font-size:40px;
}

.covid p {
    font-family: 'Nunito Sans', sans-serif;
    font-weight:200;
    font-size: 20px;
}

.covid a {
    border: 1px solid #006837;
    color: #006837;
    padding:12px;
    font-family: 'Nunito Sans', sans-serif;
    font-weight:400;
    font-size: 16px;
    text-align: center;
    transition: ease-in-out .3s;
    margin-bottom:20px;
}

.covid a:hover {
    color: white;
    background-color: #006837;
    text-decoration: none;
}